Subject: GA-DIGEST V1 #1393
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, August 26 2002           Volume 01 : Number 1393

----------------------------------------------------------------------

Date: Sun, 25 Aug 2002 00:50:16 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: Re: [ga] Re: Violations of the Bylaws?

Um, might one have some explanation as to the basis for this conclusion,
or is it ex cathedra?

On Sat, 24 Aug 2002, vinton g. cerf wrote:

> Danny,
> 
> I believe the board is operating within the ICANN Bylaws. If you think
> otherwise, then you are free to submit a reconsideration request outlining
> the specifics that you believe constitute a deviation from them.
> 
> Vint
> 
> At 12:08 PM 8/24/2002 -0400, [email-masked] wrote:
> >Dear Vint,
> >
> >Before I proceed to file a reconsideration request, I would appreciate an 
> >answer to the following questions:
> >
> >1.  Our bylaws state:  "The Board shall post on the Web Site (i) periodically 
> >a calendar of scheduled meetings for the upcoming year, and (ii) in advance 
> >of each Board meeting, a notice of the fact and time that such meeting will 
> >be held and, to the extent known, an agenda for the meeting. If reasonably 
> >practicable, the Board shall post notices of special meetings of the Board at 
> >least fourteen (14) days prior to the meetings."  The notice of the special 
> >meeting of the Board was not posted 14 days in advance of such meeting -- Why?
> >
> >2.  Our bylaws state:  "If the Board declines to accept any recommendation of 
> >a Supporting Organization, it shall return the recommendation to the 
> >Supporting Organization for further consideration, along with a statement of 
> >the reasons it declines to accept the recommendation.  If, after reasonable 
> >efforts, the Board does not receive a recommendation from the Supporting 
> >Organization that it finds meets the standards of Section 2(e) of this 
> >Article VI or, after attempting to mediate any disputes or disagreements 
> >between Supporting Organizations, receives conflicting recommendations from 
> >Supporting Organizations, and the Board finds there is a justification for 
> >prompt action, the Board may initiate, amend or modify and then approve a 
> >specific policy recommendation."   With respect to WLS, the Board declined to 
> >accept the recommendation of the DNSO yet failed to return the recommendation 
> >to the DNSO for further consideration -- Why?
> >
> >I do not seek to challenge the Board's decision with regard to WLS, only the 
> >Board's conduct with respect to the Bylaws.  Can you offer a rational 
> >justification for the Board's violation of these bylaws? 
> 
> Vint Cerf
> SVP Architecture & Technology
> WorldCom
> 22001 Loudoun County Parkway, F2-4115
> Ashburn, VA 20147
> 703 886 1690 (v806 1690)
> 703 886 0047 fax
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                      -->It's very hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Aug 2002 01:24:38 -0700
From: [email-masked]
Subject: [ga] old hatred

It is quite an amazing place we live where old hatreds cause problems.

I hope you all do better and meditate on new things and not old hate.

Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Aug 2002 12:54:30 +0200
From: Vittorio Bertola <[email-masked]>
Subject: Re: [ga] Where are all the reports?

On Wed, 21 Aug 2002 09:32:45 -0500, you wrote:

>Vittorio, Thank you for your prompt response,
>
>Are writing this:  Yes, Kristy, we have flushed the entire At Large 
>Membership after spending (hundreds?) (thousands?) (millions?) developing it.

Well - not we. ICANN has. It has done so in Accra, as last of a long series
of actions. Of course one would still hope that the year 2000 membership
rolls would be made available for the new ALAC-based efforts, but honestly I
don't think we can count on it.

>I just want to understand whether or not I need to look into a new org or 
>not now; however, if none of the orgs are voting for good representation, I 
>am sure it is not worth the time to motivate folks again now that their 
>efforts have been trashed by ICANN.

Yes, this is definitely an issue. How many Internet users will bother to
register in the process, if they feel their voice won't count much in the
end? As icannatlarge.com, we have to give them a good reason - which, I
think, is that they have to join first of all to defend their right to
participate. In the next months and years we'll have to lead the struggle to
get more power and more recognition for the users. This won't just mean
getting seats in ICANN's Board - this will mostly mean lobbying in different
places and producing good policy propositions that can gain respect and
support among all the Internet communities.

In other words, in the last two years the At Large movement has been almost
completely defeated in getting power. But at least we have to try to get
credibility. Very often, power comes with credibility, and the informal
power you get this way is worth much more than the formal power you might
get from holding any number of seats in the Board (unless they are more than
50%). Take as an example the last two years... yes, we had five full-powered
At Large Directors over 19 Board members... but did this save our cause?
- -- 
vb.               [Vittorio Bertola - v.bertola [a] bertola.eu.org]<------
- --------> http://bertola.eu.org/ - Archivio FAQ e molto altro... <--------
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Aug 2002 14:22:24 -0700
From: [email-masked]
Subject: [ga] Coordination - all wrong

ICANN could serve a good function in co-ordinating differing groups
within the Internet community.

They chose not to.

The alphabet soup of acronyms is too voluminous to mention.  And then we
throw in private endeavours, country endeavours and EU endeavours and
then gov endeavours and military and it is really out of sight.

What we need is a place to co-ordinate efforts and bring in synthesis as
opposed to displaced anti synthesis.

Perhaps we could begin that here and carry it on later as we lose our
rights here and gain them elsewhere.

Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Aug 2002 16:19:29 -0500
From: "Neuman, Jeff" <[email-masked]>
Subject: RE: [ga] A Farce in a Pretty Package

I think what Chuck is commenting on is the removal of the language stating
that issues involving purely contractual matters should not be subject to
the PDP.

In addition, if I may step in here, Chuck is commenting on the fact that the
NC (or whatever it is called in the future...oh yeah, the NC) can override
the ICANN staff's evaluation that an issue is beyond the scope of the PDP
(with 66% of the vote).  As initially proposed, the ICANN staff's judgment
should be final (only appealable to the Board) and engage the lengthy PDP
anyway.  Engaging in the PDP process despite the staff's determination that
such issues were beyond the scope seems awfully wasteful of time, money and
resources, and could lead to what has been referred to by many as "mission
creep."

- -----Original Message-----
From: Bret Fausett [mailto:[email-masked]]
Sent: Saturday, August 24, 2002 7:37 PM
To: [email-masked]
Subject: Re: [ga] A Farce in a Pretty Package

Gomes, Chuck wrote:
> First of all, we have consistently tried to point out there needs to be a
> separation of users and producers.  And we have made clear that such a
> separation does not mean that users and producers do not at some point
have
> to come together.  It just is very ineffective to start together because
of
> the very divergent interests of the two groups.

There is absolutely no reason that "producers" can't collaborate on areas of
common interest prior to initiating a policy development process. Do what
you want in your constituencies and when you feel it's ready, THEN ask the
Names Council to begin the PDP. Even when the PDP is initiated, there's no
reason the two "producer" constituencies can't collaborate during the
initial constituency consultation period. I don't see the proposed structure
as in any way limiting the ability of those with common interests from
working together.
  
> Secondly, and this is one of the serious problems with the
recommendations,
> the GNSO should not be involved in issues that are outside of ICANN's
> mission.  In the next to last draft that I saw, there was some language to
> deal with this.  In the final document all such language was deleted.

What do you think the language added? It parroted word for word language in
many of the registry contracts. Since we were trying to develop a process
for the GNSO as a whole, not just the registries, it seemed out of place.
The omission of the language though doesn't mean you're still not protected
if that same language is in your contract. (The Board can't amend contracts
by itself, and the adoption of our recommendation would have no effect on
your contracts. They say what they say.)

      -- Bret       

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Aug 2002 12:44:53 +1200
From: "Peter Dengate Thrush" <[email-masked]>
Subject: ICANN or Governments? (was Re: [ga] WLS Suggestion

This is such a sad posting. It appears that Kent has misunderstood the whole
reason for ICANN, and its potential.
- ----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Sunday, August 25, 2002 3:47 AM
Subject: Re: [ga] WLS Suggestion
> >
> > I think that the failed experiment that is ICANN illustrates that a
> > private body should not be in the role of regulating monopolies.
>
> To the extent that people have tried to force ICANN into a quasi
> governmental role of a regulator, with all the trappings of elections
> and so on, it has been a failed experiment.  But if you operate from the
> premise that ICANN has *never* been in the position of regulator, then
> it has done quite well.
>

This is such a confusion that it makes one whether time will be productively
spent in trying to help.

1. There need be nothing quasi governmental about a regulator. A regulator
needs only to have the power to regulate. The source of that power is
usually, in our economies, a government, but that's a coincidence about
where power resides.

2. The "trappings of elections" are about installing accountability,
responsibility and reporting obligations and procedures into a new type of
entity. They are the trappings of a governance structure, and have nothing
to do with regulation. Next, because ICANN represents an experiment in
building a new model, with responsibilities that cross national boundaries,
there is no Government that is appropriate for the task. The Government that
found itself holding this burgeoning baby expressly decided it didn't want
to try and be the governor or regulator of same when it began to toddle, and
started crashing into the furniture of international jurisdictional and
other problems. I suggest you read the Green and White papers.
> > They have
> > neither the financial means, nor the will.
>
> Precisely correct.  ICANN was never intended to be a regulator, and,
> contrary to popular delusion, it has *never* had the will to be one.
>
Not everyone may have realised the corollary to contracts was enforcement
mechanisms, but many of us have always done so, or been catching on quickly.

> As far as funding is concerned, even for its true restricted role, ICANN
> is very underfunded.(+) The funding required to deal with the imaginary
> "powerful ICANN" role would be vastly larger.

3. Underfunded, true. Whether much more funding is required is debateable.
The answer turns on how much of the enforcement and sanctions role is done
inhouse, or contracted out , a la the UDRP

  >
> > It is a job best left to governments.
>
> And the part of government that has power to regulate domain registries,
> and ICANN as well, is the part that deals with anti-trust issues.
>
4. This just demonstrates two misconceptions or prejudices. First, there is
no such government. The interest of Governments in a nominal ICANN is
represented by a  commitee of governments, known as the GAC. There is no
section of the GAC with the power to regulate registries. The prejudice is
the unspoken reliance on the US government.

Regulation in this model comes from the formation of compromise policies
debated by the whole community, which seeks to balance imput from
Governments, users, providers and tech specialists. Those policies are
carried forward into contracts with or mandated by the natural monopolist,
with explicit ior reserve powers in case of breach.

> It's worth noting that there is absolutely nothing in the bylaws or
> structure of ICANN that have the magic ability to turn it into a
> regulator, or to grant it more power.(*) ICANN is constrained at a much
> more basic level, because its only instruments are contracts.

5. The naivete here must be pretended not real. The power of the contracting
party holding  rights to a natural monopoly is to withdraw/suspend  supply,
or to fail to award services or licenses, on contractual terms which cannot
be later succesfully attacked in a contracts court. Have a look at the UDRP
for an example of contractual terms imposed by ICANN on second and third
parties (registrars and registrants) and, curiously, in relation to non-net
related matters, plus the ability to authorise dispute resolution providers,
as an example of the real world.

> means that whatever policies ICANN may adopt through its policy-making
> process can *always* be trumped by the legal realities of contract
> negotiations.

6. This confuses making the policy with implementing it in a contractual
negotiation. The latter is a matter of the skill and steel of the
negotiators. If the negotiators are unable to make a policy stick in an
outside negotiation, the proper course is not to abandon the policy, but to
return to the policy making body for fresh instructions.

What makes this slightly more complicated is that its not an outside
contract (as with, say, ICANN's insurers) but with one of the insiders. That
complicates the negotiation, as the insider has a role in the internal
negotiations in forming the policy, as well as its outside role once that
policy has been defined in the consensus process.

>  In concrete terms, it doesn't matter what policies ICANN
> comes up with -- if a large registry doesn't sign the resulting
> contract, the policy is meaningless.  Of course, there are things that
> ICANN can do to try to cajole the registry into signing contracts.  But
> mostly that consists of persuading entities with bigger clubs that they
> ought to lean on the registry.

7. True, because life is usually a compromise and politics (including the
politics of business) is about the art of the possible. But the consequences
of not signing the contracts can be made to be onerous. And the existence of
other sanctions is something which should be developed, and would be in a
strong, responsive and accountable ICANN.

>
> (*) I think most people realize that a small non-profit corporation
> can't simply put "We are the regulators of the Internet" in its bylaws,
> and actually regulate the Internet.  But there are many people who
> simply don't understand that putting "We are the regulators of the
> Internet, and we elect our directors and are therefore legitimate" in
> the bylaws doesn't work any better.
>
8. You need to go back to point one. Regulaltors regulate only when they
have power. Power in this case comes from the consent of the governed -to
participate in this domain space instead of its alternatives. Power won't
come from an assertion in the bylaws, but will come when those bylaws result
in the participation of all stakeholders in the process and an agreement to
be bound by the rules and processes developed. Just as words on a contract
don't of themselves have any ability to govern the conduct of businesses, of
course the bylaws can't achieve anything on their own. But, when they are
written by the stakeholders in bottom up consensus as to what rules they
will live by and govern their conduct by, and when the stakeholders trust
the process, and its tested and found to support those principles, then they
have a power that will surprise you. Have look at the power of other mere
"bylaws" to affect the conduct of parties. I suggest you begin with Magna
Carta 1215, and follow through the English revolution of the mid 1600's to
the revolutions of the 1700's, including in your own country, for some well
documented example.

> >  While I can't say I'm
> > particularly happy with my governments track record on that point as
> > of late, at least I have some semblance of representation, and my
> > governments pockets are deep enough to engage in long, drawn-out suits
> > involving monopolists.
>
> Precisely.  I'm absolutely amazed at the level of agreement we have
> reached :-)
>
9. If you genuinely believe that governments are required to, or should
manage or regulate this, I regard that as a complete departure from the
White Paper principles, in particular of the concept of an industry-led,
self regulating, international body. You should declare yourself opposed to
the concept of ICANN, and leave, or at least propose where the White Paper
is wrong and how it should be modified in this fundamental issue.

Regards

Peter Dengate Thrush
Barrister
Wellington

644 499 8959
64 21 499 888

fax  644 471 0672

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Aug 2002 20:51:38 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Where are all the reports?

Vittorio and all assembly members,

  We as stakeholders/users have a right under the White Paper and the
MoU.  Not to mention that this battle has already been fought
and won in '98 buy those same stakeholders/users then.

  Hence Vittorio I fail to see where you seem to get your repeating
nonsense...

Vittorio Bertola wrote:

> On Wed, 21 Aug 2002 09:32:45 -0500, you wrote:
>
> >Vittorio, Thank you for your prompt response,
> >
> >Are writing this:  Yes, Kristy, we have flushed the entire At Large
> >Membership after spending (hundreds?) (thousands?) (millions?) developing it.
>
> Well - not we. ICANN has. It has done so in Accra, as last of a long series
> of actions. Of course one would still hope that the year 2000 membership
> rolls would be made available for the new ALAC-based efforts, but honestly I
> don't think we can count on it.
>
> >I just want to understand whether or not I need to look into a new org or
> >not now; however, if none of the orgs are voting for good representation, I
> >am sure it is not worth the time to motivate folks again now that their
> >efforts have been trashed by ICANN.
>
> Yes, this is definitely an issue. How many Internet users will bother to
> register in the process, if they feel their voice won't count much in the
> end? As icannatlarge.com, we have to give them a good reason - which, I
> think, is that they have to join first of all to defend their right to
> participate. In the next months and years we'll have to lead the struggle to
> get more power and more recognition for the users. This won't just mean
> getting seats in ICANN's Board - this will mostly mean lobbying in different
> places and producing good policy propositions that can gain respect and
> support among all the Internet communities.
>
> In other words, in the last two years the At Large movement has been almost
> completely defeated in getting power. But at least we have to try to get
> credibility. Very often, power comes with credibility, and the informal
> power you get this way is worth much more than the formal power you might
> get from holding any number of seats in the Board (unless they are more than
> 50%). Take as an example the last two years... yes, we had five full-powered
> At Large Directors over 19 Board members... but did this save our cause?
> --
> vb.               [Vittorio Bertola - v.bertola [a] bertola.eu.org]<------
> --------> http://bertola.eu.org/ - Archivio FAQ e molto altro... <--------
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Aug 2002 21:19:30 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: ICANN or Governments? (was Re: [ga] WLS Suggestion

Peter and all assembly members,

Peter Dengate Thrush wrote:

> This is such a sad posting. It appears that Kent has misunderstood the whole
> reason for ICANN, and its potential.

  But how could this be?  Kent now works for ICANN!

>
> ----- Original Message -----
> From: <[email-masked]>
> To: <[email-masked]>
> Sent: Sunday, August 25, 2002 3:47 AM
> Subject: Re: [ga] WLS Suggestion
> > >
> > > I think that the failed experiment that is ICANN illustrates that a
> > > private body should not be in the role of regulating monopolies.
> >
> > To the extent that people have tried to force ICANN into a quasi
> > governmental role of a regulator, with all the trappings of elections
> > and so on, it has been a failed experiment.  But if you operate from the
> > premise that ICANN has *never* been in the position of regulator, then
> > it has done quite well.
> >
>
> This is such a confusion that it makes one whether time will be productively
> spent in trying to help.

  Good point, as is Kents here as well.  Indeed ICANN has failed
as an *Experiment* on both sides of this argument...

>
>
> 1. There need be nothing quasi governmental about a regulator. A regulator
> needs only to have the power to regulate. The source of that power is
> usually, in our economies, a government, but that's a coincidence about
> where power resides.

  Good point here and one that has been made many times before some
3 years ago now...

>
>
> 2. The "trappings of elections" are about installing accountability,
> responsibility and reporting obligations and procedures into a new type of
> entity. They are the trappings of a governance structure, and have nothing
> to do with regulation.

  Here we disagree Peter...  In fact, without checks and balances through
elections bu those that are effected entities or regulation entities especially
have little of not accountability to those being regulated.

> Next, because ICANN represents an experiment in
> building a new model, with responsibilities that cross national boundaries,
> there is no Government that is appropriate for the task. The Government that
> found itself holding this burgeoning baby expressly decided it didn't want
> to try and be the governor or regulator of same when it began to toddle, and
> started crashing into the furniture of international jurisdictional and
> other problems. I suggest you read the Green and White papers.
> > > They have
> > > neither the financial means, nor the will.
> >
> > Precisely correct.  ICANN was never intended to be a regulator, and,
> > contrary to popular delusion, it has *never* had the will to be one.
> >
> Not everyone may have realised the corollary to contracts was enforcement
> mechanisms, but many of us have always done so, or been catching on quickly.
>
> > As far as funding is concerned, even for its true restricted role, ICANN
> > is very underfunded.(+) The funding required to deal with the imaginary
> > "powerful ICANN" role would be vastly larger.
>
> 3. Underfunded, true. Whether much more funding is required is debateable.
> The answer turns on how much of the enforcement and sanctions role is done
> inhouse, or contracted out , a la the UDRP

  Good point here as well.  But without contractually based regulatory
authority, enforcement cannot be realized...

>
>
>   >
> > > It is a job best left to governments.
> >
> > And the part of government that has power to regulate domain registries,
> > and ICANN as well, is the part that deals with anti-trust issues.
> >
> 4. This just demonstrates two misconceptions or prejudices. First, there is
> no such government. The interest of Governments in a nominal ICANN is
> represented by a  commitee of governments, known as the GAC. There is no
> section of the GAC with the power to regulate registries. The prejudice is
> the unspoken reliance on the US government.

  Yes and this is a problem that must be overcome...  But not by ICANN
in it's current form of the form that Stuart Lynn and the ICANN BOD
is considering or proposing in the Blueprint...

>
>
> Regulation in this model comes from the formation of compromise policies
> debated by the whole community, which seeks to balance imput from
> Governments, users, providers and tech specialists. Those policies are
> carried forward into contracts with or mandated by the natural monopolist,
> with explicit ior reserve powers in case of breach.
>
> > It's worth noting that there is absolutely nothing in the bylaws or
> > structure of ICANN that have the magic ability to turn it into a
> > regulator, or to grant it more power.(*) ICANN is constrained at a much
> > more basic level, because its only instruments are contracts.
>
> 5. The naivete here must be pretended not real. The power of the contracting
> party holding  rights to a natural monopoly is to withdraw/suspend  supply,
> or to fail to award services or licenses, on contractual terms which cannot
> be later succesfully attacked in a contracts court. Have a look at the UDRP
> for an example of contractual terms imposed by ICANN on second and third
> parties (registrars and registrants) and, curiously, in relation to non-net
> related matters, plus the ability to authorise dispute resolution providers,
> as an example of the real world.
>
> > means that whatever policies ICANN may adopt through its policy-making
> > process can *always* be trumped by the legal realities of contract
> > negotiations.
>
> 6. This confuses making the policy with implementing it in a contractual
> negotiation. The latter is a matter of the skill and steel of the
> negotiators. If the negotiators are unable to make a policy stick in an
> outside negotiation, the proper course is not to abandon the policy, but to
> return to the policy making body for fresh instructions.

  WIth US "Long Arm" statutes in contract law, very few countries can
indefinitely resist or escape....

>
>
> What makes this slightly more complicated is that its not an outside
> contract (as with, say, ICANN's insurers) but with one of the insiders. That
> complicates the negotiation, as the insider has a role in the internal
> negotiations in forming the policy, as well as its outside role once that
> policy has been defined in the consensus process.

  Exactly the best path to take.  That consensus must be measured however,
and to do such, as has been already established but not recognized fully
by the ICANN BOD and Staff, is the vote by the stakeholders/users in
which such policies would effect, either directly or indirectly...

>
>
> >  In concrete terms, it doesn't matter what policies ICANN
> > comes up with -- if a large registry doesn't sign the resulting
> > contract, the policy is meaningless.  Of course, there are things that
> > ICANN can do to try to cajole the registry into signing contracts.  But
> > mostly that consists of persuading entities with bigger clubs that they
> > ought to lean on the registry.
>
> 7. True, because life is usually a compromise and politics (including the
> politics of business) is about the art of the possible. But the consequences
> of not signing the contracts can be made to be onerous. And the existence of
> other sanctions is something which should be developed, and would be in a
> strong, responsive and accountable ICANN.

  Also exactly right here as well Peter.  And again this has been said
repeatedly and acknowledged  as so, yet denied by the ICANN BOD
and staff...

>
>
> >
> > (*) I think most people realize that a small non-profit corporation
> > can't simply put "We are the regulators of the Internet" in its bylaws,
> > and actually regulate the Internet.  But there are many people who
> > simply don't understand that putting "We are the regulators of the
> > Internet, and we elect our directors and are therefore legitimate" in
> > the bylaws doesn't work any better.
> >
> 8. You need to go back to point one. Regulaltors regulate only when they
> have power. Power in this case comes from the consent of the governed -to
> participate in this domain space instead of its alternatives. Power won't
> come from an assertion in the bylaws, but will come when those bylaws result
> in the participation of all stakeholders in the process and an agreement to
> be bound by the rules and processes developed. Just as words on a contract
> don't of themselves have any ability to govern the conduct of businesses, of
> course the bylaws can't achieve anything on their own. But, when they are
> written by the stakeholders in bottom up consensus as to what rules they
> will live by and govern their conduct by, and when the stakeholders trust
> the process, and its tested and found to support those principles, then they
> have a power that will surprise you. Have look at the power of other mere
> "bylaws" to affect the conduct of parties. I suggest you begin with Magna
> Carta 1215, and follow through the English revolution of the mid 1600's to
> the revolutions of the 1700's, including in your own country, for some well
> documented example.

  Well stated here Peter.  And yet again also said time and time again in
all be it different terms...

>
>
> > >  While I can't say I'm
> > > particularly happy with my governments track record on that point as
> > > of late, at least I have some semblance of representation, and my
> > > governments pockets are deep enough to engage in long, drawn-out suits
> > > involving monopolists.
> >
> > Precisely.  I'm absolutely amazed at the level of agreement we have
> > reached :-)
> >
> 9. If you genuinely believe that governments are required to, or should
> manage or regulate this, I regard that as a complete departure from the
> White Paper principles, in particular of the concept of an industry-led,
> self regulating, international body. You should declare yourself opposed to
> the concept of ICANN, and leave, or at least propose where the White Paper
> is wrong and how it should be modified in this fundamental issue.
>
> Regards
>
> Peter Dengate Thrush
> Barrister
> Wellington
>
> 644 499 8959
> 64 21 499 888
>
> fax  644 471 0672
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Aug 2002 21:34:50 -0700
From: "M. Stuart Lynn" <[email-masked]>
Subject: [ga] Re: RAA 3.7.1

Dear Danny:

I do believe your reading of 3.7.1. is not correct.  It does not 
*require* ICANN to develop such a code of conduct. It requires 
registrars to *abide* by such a code should such a code be adopted 
following a consensus of accredited registrars. Clearly, the 
prerequisite action is for the accredited registrars to arrive at a 
consensus on such a code, something they have not yet achieved. 
ICANN cannot unilaterally modify its agreements with other parties.

There is nothing within the scope of the Blueprint or the ERC that 
would change this situation.

Stuart

At 6:07 PM -0400 8/21/02, [email-masked] wrote:
>Dear Stuart,
>
>For some time now, many members in the Community have recognized the need for
>the domain name industry (and registrars in particular) to adopt a Code of
>Conduct.  The Registrar Accreditation Agreement includes the following
>language on this subject:
>
>3.7.1 In the event ICANN adopts a specification or policy, supported by a
>consensus of ICANN-Accredited registrars, establishing or approving a Code of
>Conduct for ICANN-Accredited registrars, Registrar shall abide by that Code.
>
>Can you perhaps comment upon whether ICANN in the spirit of Reform is
>considering adopting a specification or policy establishing such a Code of
>Conduct?  According to my reading of the above language, the onus appears to
>be on ICANN, as the coordinator, to develop such a Code (which would then be
>subject to ratification by a consensus decision of the accredited
>registrars).  Is my understanding of this matter correct, and do you
>contemplate action along these lines?
>
>
>Best regards,
>Danny Younger

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Aug 2002 17:41:24 +1200
From: "Peter Dengate Thrush" <[email-masked]>
Subject: Relations with the ccTLDs (was Re: [ga] Re: Violations of the Bylaws?

Dear Vint
May I remind you that I am waiting for a substantive answer to my question
of 19 July, concerning the status of ICP-1, which appears not to have been
adopted as an ICANN policy, but adopted as a document number only? The
consequential question was, if it was intended that the Board would be
approving the policy, why was that not put through the proper policy
development process?

With apologies for the length, I paste it below for convenience.

Shorn of the rhetoric was the fundamental issue for the cctlds - there
appears to be no security  that policy decisions affecting cctlds will be
put through the process mandated by the bylaws.

For this reason, the ccTLD response to the Blueprint in Bucharest records as
a prime point of departure the issue of the ICANN board's role in relation
to ccTLD policies.

That response can be seen at :
http://www.wwtld.org/meetings/cctld/Bucharest2002/ccTLD_response_ERC.html

The most fundamental issue expressed there is in relation to the Board's
ability to make (as distinguished from its ability to adopt) policy in
relation to cctlds.

An extract of that statement follows:
"  The board should not make policy in those areas for which a support
organization exists.
    The function of the board is to receive and respond to policy that has
been developed by
    those organisations specifically intended, designed, populated and
staffed for the express
    purpose of developing policy.

   It is not the board's job to make policy, but rather to ensure that
policy developed is timely,
   useful, appropriate, and compliant with the processes of the respective
SO providing it.

    The Board may initiate policy discussions in an SO, and might provide
guidance and
    encouragement at various times in the SO's development process but it
cannot be the
    Board's role to make policy in the absence of SO agreement.   "

You will appreciate how urgent an answer on this question is becoming. On
the one hand, we have seen the US Department of Commerce questioning ICANN
as to how it is reviewing its processes to ensure stakeholders are heard,
and just recently seen the Board adopt a policy in apparent contradiction to
the vote of that part of ICANN charged with developing policy in the area in
issue, namely the WLS vote.

Leaders in the cctld community have begun a dialogue with the Board's ERC,
but that cannot proceed on the basis that the Blueprint is to be implemented
in its current form, and without attention to the matters raised in the
cctld statement above.

I hope you appreciate how deeply unsatisfying is your response to Mr
Younger's question below about the apparent breach of the bylaws in relation
to the WLS. An invitation to commence litigation, (which is how many will
regard your suggestion he begin the reconsideration process), is, with the
greatest of respect, not the sort of answer that reassures the cctlds that
ICANN will respect its bylaws in relation to cctld matters. You need to
appreciate how much harder it makes building support for ICANN among the
cctld community.

I look forward to your response on these issues, to reassure the cctld
community that ICANN is committed to becoming the White Paper-inspired body
it has the potential to become, and an  organisation they should be
supporting.

My regards

Peter Dengate Thrush
Senior Vice Chair
Asia Pacific TLD Association
ccTLD Adcom Meeting Chair
****************************************************************************
*********
Dear Vint,

You will recall my question at Bucharest about the status of ICP-1.

Here is some further material to allow you to prepare a more formal
response than the meeting permitted.

I have also set out why this is part of an issue critical to the success of
ICANN, namely participation by cctlds and contracts between them and ICANN.

First, here is an extract from a Centr paper, which conveniently sets out
the differing statements concerning IANA access to cctld zone files:

"RFC 1591 -- http://www.ietf.org/rfc/rfc1591.txt

   There must be a primary and a secondary nameserver that have IP

   connectivity to the Internet and can be easily checked for

   operational status and database accuracy by the IR and the IANA.

ICP-1 -- http://www.icann.org/icp/icp-1.htm

   Because of its responsibilities for the DNS, the IANA must be

   granted access to all TLD zones on a continuing basis. There

   must be a primary and a secondary nameserver that have IP

   connectivity to the Internet and can be easily checked via

   access to zones for operational status and database accuracy

   by the IANA.

The requirement for zone file access was only recently introduced.

ICANN's operating procedure, ICP-1, was referred to in ICANN board

resolution 02.10 on 12 February, 2002. It is unclear what status this

affords the document and whether it has been explicitly approved as an

operational policy by the board. However, ICP-1 was never considered or

approved by the ccTLD community and thus has not gained widespread

support. Many ccTLDs only recognise RFC 1591 as the authoritative

document on ccTLD management."

The paper can be seen at
http://www.wwtld.org/~wwtld/livescribe/KimDavies.html

The assertion has frequently been made that ICP-1 is merely some form of
re-statement of RFC 1591, or that it reflects what the IANA staff were
actually doing by way of operational performance. In any event, no new
policy is said to be involved.

You will agree that that interpretation, in the light of the above
documents, seems untrue or inaccurate.

Next, I invite you to consider the use which has been made of the
requirement in ICP-1 to consult with Governments in the case of a
re-delegation request. See, for example, this extract from the recent
announcement recommending the re-delegation of dotbi:

"In considering delegation or redelegation of a ccTLD, the IANA seeks input
from persons significantly affected by the transfer, particularly those
within the nation or territory which the ccTLD has been established to
benefit. As noted in ICP-1, the parties affected include especially the
relevant government or public authority: "The desires of the government of a
country with regard to delegation of a ccTLD are taken very seriously. The
IANA will make them a major consideration in any TLD delegation/transfer
discussions.""
(see http://www.iana.org/reports/bi-report-16jul02.htm)

I invite you to review the text of RFC 1591 and to note that this text
appears nowhere in it. Nor is there any reference to consulting with
governments. The text from RFC 1591 in fact reads as follows:

"For any transfer of the designated manager trusteeship from one
      organization to another, the higher-level domain manager (the IANA
      in the case of top-level domains) must receive communications from
      both the old organization and the new organization that assure the
      IANA that the transfer in mutually agreed, and that the new
      organization understands its responsibilities.

      It is also very helpful for the IANA to receive communications
      from other parties that may be concerned or affected by the
      transfer."

See http://www.isi.edu/in-notes/rfc1591.txt

I do not debate the usefulness or acceptability of this development. My
concern, and that of the ccTLDs is in relation to who has authority for
developing policies that cctld managers will abide by. There is little or no
disagreement that ICANN has failed, so far, in terms of reaching formal
agreements with the ccTLds. The fundamental reason has been, in my view,
ICANN's failure to recognise the limitations on the Board's ability to
impose policies on the ccTLDs.

Whereas ICANN needs to be, and is becoming the Local Internet Community for
the g-TLds, it cannot become that for the cctlds.

We already have, in terms of the active ccTLDs, a local internet community
to whom we are responsible, which includes our national governments. We will
not, and cannot, sign contracts that bind us, as does even the most recent
MoU between ICANN and Burundi, to an open-ended obligation to abide by ICANN
developed policies.

Here is an extract from that MoU:

"5.1 Conformity with ICANN Policies. The specifications and policies set
forth in ICP-1 (located at http://www.icann.org/icp-1.htm) and in Attachment
D shall apply to the operation of the Delegated ccTLD beginning at the
commencement of the term of this MoU. During the term of this MoU, the
Manager will also comply with any policies established through the ICANN
policy-development process described in Section 5.2 that by their terms
apply to the Delegated ccTLD.

5.2 Procedure of Establishment. During the term of this MoU, new or revised
specifications and policies applicable to the Delegated ccTLD may be
established through the ICANN process according to procedures that comply
with ICANN's bylaws and articles of incorporation. The Manager hereby
reaffirms its support for the ICANN process as the appropriate framework for
consensus-based formulation of policies for the global coordination of the
DNS, and pledges to participate in and support that process during the term
of this MoU. "

Now, ICP-1 is not, as we have seen, a policy developed by the "ICANN process
according to procedures that comply with ICANN's bylaws..." yet it is
being applied as if it were an ICANN policy. The MoU obliges cctlds signing
this type of contract to be bound by policies which have been made in
apparent breach of the Bylaws.

It should be no surprise that so few countries will bind themselves to such
a contract.

I return to the question -what is the status of the Board's resolution in
February, which approves the name of the policy, but carefully avoids
adopting the policy itself?

The text of the resolution can be seen at
http://www.icann.org/minutes/minutes-12feb02.htm

"Resolved [02.10] that the Board adopts the designation of ICP-1, ICP-2,
       and ICP-3 as members of the ICP series of documents."

Second question: if the board intended to adopt the policy, will the Board
subject this policy to the ICANN bylaw process for the adoption of new
policies?

For your guidance, I enclose a section from the reconsideration report in
relation to ICP-3, which can be seen at
http://www.icann.org/committees/reconsideration/rc01-5.htm

"The request for withdrawal has caused the committee to consider the
   circumstances under which documents should be designated within the ICP
series.
   Documents should be included in the ICP series, of course, only to
document
   existing policies (whether longstanding or newly established by Board
action within
   the ICANN policy-formulation framework). Designation of a document in the
ICP
   series should not itself create new policy; where new policies are being
   established or existing policies are being modified ICANN's various
procedures for
   policy formulation must be followed. "

What protection is there that future unilateral decisions will be made
without following the policy process, and become contractually binding on
cctlds because the board has adopted them?

The solution for cctlds is contained in the ccTLD
statement to the Board on Reform, and which can be seen at
http://www.wwtld.org/~wwtld/livescribe/cctldposition.html

The statement deals with the issue of policy making in relation to the
cctlds as follows;

"5. The board should not make policy in those areas for which a support
organization exists. The function of the board is to receive and respond to
policy that has been developed by those organisations specifically intended,
designed, populated and staffed for the express purpose of developing
policy.  It is not the board's job to make policy, but rather to ensure that
policy developed is timely, useful, appropriate, and compliant with the
processes of the respective SO providing it. For example, the ccTLDs have
determined that "consensus policy" means as follows: "A consensus
recommendation is one that is supported by the affirmative vote of two
thirds of members voting in each geographic region.   If any region votes
against a proposed policy, or it achieves less a two thirds majority vote in
any region it will be deemed to have failed. " Therefore the Board could not
adopt any policy binding on ccTLDs that had not been through this process.
The Board may initiate policy discussions in an SO, and might provide
guidance and encouragement at various times in the SO's development process
but it cannot be the Board's role to make policy in the absence of SO
agreement.

6. Policy for each ccTLD is primarily local and is therefore made locally by
the local internet community for the local internet community. The primary
purpose of the ccSO is to provide policy on the few matters which are of
global significance. Those have been recognized by the ccTLDs as : "... a
carefully definable set of global issues which can be put through the ccSO
consensus policy development process to the policy making process of the
Corporation. These are referred to herein as "global" policies."  It will be
a part of the ccSO function to characterise issues as either local or
global."

Before signing contracts, the cctlds need to be assured that it is accepted
that
this is the Board's role in relation to cctlds.

It will be the ccSO that determines whether a policy is applicable to
cctlds, and, when it has been through the ccSO, it will be for the Board to
ratify or remand it back to the SO. It cannot be advisory, and it cannot be
usurped by the "ICP-1 process".

Unless this is agreed, there is little prospect of cctlds endorsing the
current
reform proposal. A ccSO which does not have a policy making role is of
little value in safeguarding the interests of ccTLDs. If it is agreed, there
is a chance that cctlds will join
the ccSO, and will look to creating MoU's and other documents to confirm
their relationship with ICANN.

So, the fundamental question is -will policy be made the ICP-1 way, or is it
going
to be transparently made in a bottom-up way, by a self-organised,
industry-led and geodiverse ccSO?

I look forward to hearing from you,

My regards

Peter Dengate Thrush
cctld Adcom

****************************************************************************
*********
- ---- Original Message -----
From: "vinton g. cerf" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, August 25, 2002 9:11 AM
Subject: [ga] Re: Violations of the Bylaws?

> Danny,
>
> I believe the board is operating within the ICANN Bylaws. If you think
> otherwise, then you are free to submit a reconsideration request outlining
> the specifics that you believe constitute a deviation from them.
>
> Vint
>
> At 12:08 PM 8/24/2002 -0400, [email-masked] wrote:
> >Dear Vint,
> >
> >Before I proceed to file a reconsideration request, I would appreciate an
> >answer to the following questions:
> >
> >1.  Our bylaws state:  "The Board shall post on the Web Site (i)
periodically
> >a calendar of scheduled meetings for the upcoming year, and (ii) in
advance
> >of each Board meeting, a notice of the fact and time that such meeting
will
> >be held and, to the extent known, an agenda for the meeting. If
reasonably
> >practicable, the Board shall post notices of special meetings of the
Board at
> >least fourteen (14) days prior to the meetings."  The notice of the
special
> >meeting of the Board was not posted 14 days in advance of such meeting --
Why?
> >
> >2.  Our bylaws state:  "If the Board declines to accept any
recommendation of
> >a Supporting Organization, it shall return the recommendation to the
> >Supporting Organization for further consideration, along with a statement
of
> >the reasons it declines to accept the recommendation.  If, after
reasonable
> >efforts, the Board does not receive a recommendation from the Supporting
> >Organization that it finds meets the standards of Section 2(e) of this
> >Article VI or, after attempting to mediate any disputes or disagreements
> >between Supporting Organizations, receives conflicting recommendations
from
> >Supporting Organizations, and the Board finds there is a justification
for
> >prompt action, the Board may initiate, amend or modify and then approve a
> >specific policy recommendation."   With respect to WLS, the Board
declined to
> >accept the recommendation of the DNSO yet failed to return the
recommendation
> >to the DNSO for further consideration -- Why?
> >
> >I do not seek to challenge the Board's decision with regard to WLS, only
the
> >Board's conduct with respect to the Bylaws.  Can you offer a rational
> >justification for the Board's violation of these bylaws?
>
> Vint Cerf
> SVP Architecture & Technology
> WorldCom
> 22001 Loudoun County Parkway, F2-4115
> Ashburn, VA 20147
> 703 886 1690 (v806 1690)
> 703 886 0047 fax
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1393
*************************